Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions

# missing/cbrt.c File Reference

`#include <math.h>`
Include dependency graph for cbrt.c:

Go to the source code of this file.

## Functions
double | cbrt (double x)

## Function Documentation

double cbrt | ( | double | x | ) |

Definition at line 3 of file cbrt.c.

Referenced by math_cbrt().